body {
    background: #dadee6;
}

#portalSideMenu {
    background-color: #00458b;
    position: fixed;
    top: 0; 
    left: 0;    
    width: 220px;
}  

#portalSideMenu .list-group-item {
    background-color: #00458b;
    color: white;
    border: 0px;
    padding: 12px 5px 12px 5px;
}

#portalSideMenu .list-group-item:hover, #portalSideMenu .active {
    background-color: #03294e;
    border-left: 3px solid white;
}}    

#portalSideMenu .nav-item {
    border-left: 3px solid red;
}

.page-loader {
    display: none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 0, 0, 0, .8 ) 
                50% 50% 
                no-repeat;
}

.table th {
    color: #00458b;
    text-transform: uppercase;
    font-size: 0.8rem;
}

.table th > a {
    text-decoration: none;
    color: #00458b;
    text-transform: uppercase;
    font-size: 0.8rem;
}

.table td {
    font-size: 0.9rem;
}    

.table .projectLink {
    color: #00458b;
    font-weight: bold;
    text-decoration: none;
}    

header {
    background: white;
    position: sticky; 
    top: 0; 
    z-index: 999;
    padding: 10px;
    border-bottom: 2px solid silver;
    margin-bottom: 20px;
}



.calendarTable {
    table-layout: fixed;
}

.modal-header {
    background-color: #00458b;
    color: white;

}

.bg-warning {
    background-color: #f8ac59 !important;
}